Bug 986342 - Jon plugin, two deprecated ops are failing. [RpcManager] [Transaction]
Jon plugin, two deprecated ops are failing. [RpcManager] [Transaction]
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ER2
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
Depends On:
  Show dependency treegraph
Reported: 2013-07-19 09:14 EDT by Tomas Sykora
Modified: 2016-03-04 08:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3339 Major Closed Jon plugin, two deprecated ops are failing. [RpcManager] [Transaction] 2017-02-10 11:32 EST

  None (edit)
Description Tomas Sykora 2013-07-19 09:14:53 EDT
Please, see linked JIRA for more information.
Comment 2 JBoss JIRA Server 2016-03-04 08:12:26 EST
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-3339 to Closed

Note You need to log in before you can comment on or make changes to this bug.